JPARSE(1)

NAME
jparse - parse JSON files

SYNOPSIS
jparse [file] ...

DESCRIPTION
jparse is a small utility based on the jaula library that checks JSON formatted files, detects errors and outputs a single-line representation of them to the standard output.

AUTHOR
jparse was written by Kombo Morongo <morongo666@gmail.com>.

This manual page was written by David da Silva Polverari <david.polverari@gmail.com> for the Debian project (but may be used by others).